<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/main.css" rel="stylesheet" />
	<link href="css/style.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
</head>
<body>
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="collapse-header mobile-search"><button type="button" class="pt-button pt-icon-search"></button></div>
				<div class="searchbar width100 collapse" style="padding:0;">
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">English</span>
							<button class="pt-button pt-minimal">Français</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
						<button class="pt-button pt-minimal pt-icon-home"></button>
						<button class="pt-button pt-minimal pt-icon-notifications"></button>
						<button class="pt-button pt-minimal pt-icon-cog"></button>
						<span class="pt-navbar-divider"></span>
						<button class="pt-button pt-minimal pt-icon-user">Test User</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	
	<div bp-layout="row center">
		<div bp-layout="col 11@lg 12@md">
			<div>
				<ul class="pt-breadcrumbs">
					<li><a class="pt-breadcrumb" href="#">Home</a></li>
					<li><span class="pt-breadcrumb pt-breadcrumb-current">Transfer structures</span></li>
				</ul>
			</div>
			<a href="index.html" class="pt-button pt-intent-primary">
				Manage Structure
			</a>
			<a href="transfer.html" class="pt-button pt-active">
				Transfer Structure
			</a>
			<a href="transfer-data.html" class="pt-button pt-intent-primary">
				Transfer Data and Metadata
			</a>
			<a href="" class="pt-button pt-intent-primary">
				Manage Metadata
			</a>
			<a href="" class="pt-button pt-intent-primary">
				Activity queue
			</a>
		</div>
	</div>
	<div bp-layout="row center gutter-none" style="background: #eef4f8; padding-top: 25px">
		<div bp-layout="col 9@lg 11@md"">
			<div class="width100">
				<div bp-layout="row center gutter-none">
					<div bp-layout="col 10@lg 11@md">
						<h2 class="text-center">Transfer Structure</h2>
						<p class="text-center">Create or update structural artefacts in the system through transfer from different sources</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="" bp-layout="row center  12 gutter-none" style="background: #eef4f8; min-height: calc(100% - 342px); margin:0; padding:10px 0 80px 0;">
		<div bp-layout="col col 9@lg 11@md">
			<div class="width100">
				<div bp-layout="row center gutter-none">
					<div bp-layout="col 10@lg 11@md">
						<form id="sectional">
							<fieldset>
								<legend><span style="opacity: 0.2">1.</span> Choose a source <div class="valider" id="validater1"></div></legend>
								
								<div class="form-section">
									<div bp-layout="row center stretch">
										<div bp-layout="col 4@lg 4@md">
											<div class="pt-card pt-elevation-0 pt-interactive pt-card-topic" style="padding: 30px 20px;">
												<label class="pt-control pt-radio pt-large">
													<input type="radio" name="toggler" id="rdb1" type="radio" value="1" />
													<span class="pt-control-indicator"></span>
													<h5 style="padding:0; margin:0;line-height: 1.2em;">SDMX-ML</h5>
													<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget tortor felis.</p>
												</label>
											</div>
										</div>
										<div bp-layout="col 4@lg 4@md">
											<div class="pt-card pt-elevation-0 pt-interactive pt-card-topic" style="padding: 30px 20px;">
												<label class="pt-control pt-radio pt-large">
													<input type="radio" name="toggler" id="rdb2" type="radio" value="2" />
													<span class="pt-control-indicator"></span>
													<h5 style="padding:0; margin:0;line-height: 1.2em;">Structure in the system</h5>
													<p>
														Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget tortor felis.
														Fusce dapibus metus in dapibus mollis. Quisque eget ex diam.
													</p>
												</label>
											</div>
										</div>
										<div bp-layout="col 4@lg 4@md">
											<div class="pt-card pt-elevation-0 pt-card-topic" style="padding: 30px 20px;">
												<label class="pt-control pt-radio pt-large">
													<input type="radio" name="toggler" disabled />
													<span class="pt-control-indicator"></span>
													<h5 class="pt-text-muted" style="padding:0; margin:0;line-height: 1.2em;">Web service</h5>
													<p class="pt-text-muted">
														Fusce dapibus metus in dapibus mollis. Quisque eget ex diam.
													</p>
												</label>
											</div>
										</div>
									</div>
									<div id="blk-1" class="toHide" style="display:none; padding: 0 10px 30px 10px;">
										<hr>
										Select source file (file should not be bigger than 50Mb)
										<label class="pt-file-upload pt-fill pt-large">
											<input type="file" />
											<span class="pt-file-upload-input">Choose file...</span>
										</label>
									</div>
									<div id="blk-2" class="toHide width100" style="display:none">
										<div bp-layout="row stretch">
											<div bp-layout="col 3@lg 4@md">
												<div class="width100">
													Filters <span class="badge">5</span>
													<div class="pt-card">
														<div class="filter-box dataspaces">
															<h3 class="collapse-header">
																Dataspaces <span class="pt-icon-standard pt-icon-chevron-up"></span>
															</h3>
															<div class="collapse in width100">
																<label class="pt-control pt-checkbox color01">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Collect
																</label>
																<label class="pt-control pt-checkbox color02">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color03">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color04">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color05">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color06">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color07">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color08">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color09">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
																<label class="pt-control pt-checkbox color10">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Disseminate
																</label>
															</div>
														</div>
														<div class="filter-box">
															<h3 class="collapse-header">
																Types <span class="pt-icon-standard pt-icon-chevron-down"></span>
															</h3>
															<div class="collapse width100">
																<div class="scrollable">
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Agency scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35354 -->Agency scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Attachment constraint" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35358 -->Attachment constraint
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Category scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35362 -->Category scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Categorisation" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35366 -->Categorisation
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Codelist" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35370 -->Codelist
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Concept scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35374 -->Concept scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Content constraint" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35378 -->Content constraint
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Data consumer scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35382 -->Data consumer scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Data provider scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35386 -->Data provider scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Data structure definition" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35390 -->Data structure definition
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Dataflow" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35394 -->Dataflow
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Hierarchical codelist" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35398 -->Hierarchical codelist
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Metadata structure definition" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35402 -->Metadata structure definition
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Metadataflow" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35406 -->Metadataflow
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Organisation scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35410 -->Organisation scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Organisation unit scheme" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35414 -->Organisation unit scheme
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Process" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35418 -->Process
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Provision agreement" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35422 -->Provision agreement
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Reporting taxonomy" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35426 -->Reporting taxonomy
																		<!-- /react-text -->
																	</label>
																	<label class="pt-control pt-checkbox filters-list-item">
																		<input type="checkbox" class="filters-list-item" label="Structure set" value="on"><span class="pt-control-indicator"></span>
																		<!-- react-text: 35430 -->Structure set
																		<!-- /react-text -->
																	</label>
																</div>
															</div>
														</div>
														<div class="filter-box">
															<h3 class="collapse-header">
																Owners <span class="pt-icon-standard pt-icon-chevron-down"></span>
															</h3>
															<div class="collapse width100">
																<label class="pt-label">
																	<div class="pt-input-group">
																		<span class="pt-icon pt-icon-search"></span>
																		<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
																	</div>
																</label>
																<label class="pt-control pt-checkbox">
																	<input type="checkbox" checked />
																	<span class="pt-control-indicator"></span>
																	All my artefacts
																</label>
																<div class="pt-tree pt-elevation-0">
																	<ul class="pt-tree-node-list pt-tree-root">
																		<li class="pt-tree-node">
																			<div class="pt-tree-node-content pt-tree-node-content-0">
																				<span class="pt-tree-node-caret pt-icon-standard pt-tree-node-caret-closed"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-folder-close"></span><span class="pt-tree-node-label">Level 1 1</span>
																			</div>
																			<div class="pt-collapse">
																				<div class="pt-collapse-body" style="transform: translateY(0px);"></div>
																			</div>
																		</li>
																		<li class="pt-tree-node pt-tree-node-expanded">
																			<div class="pt-tree-node-content pt-tree-node-content-0"><span class="pt-tree-node-caret pt-icon-standard pt-tree-node-caret-open"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-folder-close"></span><span class="pt-tree-node-label"><span class="pt-popover-target"><span tabindex="0">Level 1 2</span>
																				<!-- react-empty: 1715 -->
																				</span>
																				</span>
																			</div>
																			<div class="pt-collapse" style="height: auto; overflow-y: visible; transition: none;">
																				<div class="pt-collapse-body" style="transform: translateY(0px); transition: none;">
																					<ul class="pt-tree-node-list">
																						<li class="pt-tree-node">
																							<div class="pt-tree-node-content pt-tree-node-content-1"><span class="pt-tree-node-caret-none pt-icon-standard"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-document"></span><span class="pt-tree-node-label">Item 1</span><span class="pt-tree-node-secondary-label"><span class="pt-popover-target"><span class="pt-icon-standard pt-icon-eye-open" tabindex="0"></span>
																								<!-- react-empty: 1727 -->
																								</span>
																								</span>
																							</div>
																							<div class="pt-collapse">
																								<div class="pt-collapse-body" style="transform: translateY(0px);"></div>
																							</div>
																						</li>
																						<li class="pt-tree-node">
																							<div class="pt-tree-node-content pt-tree-node-content-1"><span class="pt-tree-node-caret-none pt-icon-standard"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-document"></span><span class="pt-tree-node-label">Item 2</span>
																							</div>
																							<div class="pt-collapse">
																								<div class="pt-collapse-body" style="transform: translateY(0px);"></div>
																							</div>
																						</li>
																						<li class="pt-tree-node">
																							<div class="pt-tree-node-content pt-tree-node-content-1"><span class="pt-tree-node-caret pt-icon-standard pt-tree-node-caret-closed"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-folder-close"></span><span class="pt-tree-node-label"><span class="pt-popover-target"><span tabindex="0">Sublevel 1</span>
																								<!-- react-empty: 1744 -->
																								</span>
																								</span>
																							</div>
																							<div class="pt-collapse">
																								<div class="pt-collapse-body" style="transform: translateY(-90px);"></div>
																							</div>
																						</li>
																					</ul>
																				</div>
																			</div>
																		</li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="filter-box">
															<h3 class="collapse-header">
																Version <span class="pt-icon-standard pt-icon-chevron-down"></span>
															</h3>
															<div class="collapse width100">
																<label class="pt-control pt-radio">
																	<input type="radio" name="docs-radio-regular" />
																	<span class="pt-control-indicator"></span>
																	Latest
																</label>
																<label class="pt-control pt-radio">
																	<input type="radio" name="docs-radio-regular" checked />
																	<span class="pt-control-indicator"></span>
																	All
																</label>
																<div class="separator"></div>
																<label class="pt-control pt-checkbox">
																	<input type="checkbox" />
																	<span class="pt-control-indicator"></span>
																	Is Final
																</label>
															</div>
														</div>
													</div>
												</div>
											</div>
											<div bp-layout="col 9@lg 8@md">
												<div class="width100">
													5435 structures found
													<h3 class="page-inner-title"></h3>
													<div bp-layout="row gutter-none">
														<div bp-layout="col 6@lg 6@md">
															<div class="demo" style="background: #fff; width: 100%;">
																<div class="pt-input-group pt-fill">
																	<span class="pt-icon pt-icon-search"></span>
																	<input type="text" class="pt-input pt-fill" placeholder="I’m looking for" value="" />
																	<button class="pt-button pt-minimal pt-icon-small-cross"></button>
																</div>
															</div>
														</div>
														<div bp-layout="col 6@lg 6@md">
															<span class="pt-navbar-divider"></span>
															<div class="pt-select">
																<div class="pt-control-group">
																	<button class="pt-button pt-icon-sort-alphabetical">Sort by </button>
																	<div class="pt-select">
																		<select>
																			<option>Type of the artefact</option>
																			<option>Name</option>
																			<option>Code</option>
																			<option>Version</option>
																			<option>Is final</option>
																			<option>Owner</option>
																			<option>Categories</option>
																			<option>Last updated</option>
																			<option>Status</option>
																		</select>
																	</div>
																</div>
															</div>
														</div>
													</div>
													<div bp-layout="flex">
														<div bp-layout="fit">
															<ul class="pagination">
																<li>
																	<a href="#" aria-label="Previous">
																		<span aria-hidden="true"><span class="pt-icon-standard pt-icon-double-chevron-left" style="font-size: 15px;"></span> Previous</span>
																	</a>
																</li>
															</ul>
														</div>
														<div bp-layout="fill">
															<div class="text-center">
																<ul class="pagination">
																	<li class="active"><a href="#">1</a></li>
																	<li><a href="#">2</a></li>
																	<li><a href="#">3</a></li>
																	<li><a href="#">4</a></li>
																	<li><a href="#">5</a></li>
																	<li class="disabled"><a href="#">...</a></li>
																	<li><a href="#">21</a></li>
																</ul>
															</div>
														</div>
														<div bp-layout="fit">
															<ul class="pagination">
																<li>
																	<a href="#" aria-label="Next">
																		<span aria-hidden="true">Next <span class="pt-icon-standard pt-icon-double-chevron-right" style="font-size: 15px;"></span></span>
																	</a>
																</li>
															</ul>
														</div>
													</div>
													<div class="color01 structure-row collapse-open" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
														<div bp-layout="col 12@lg 12@md">
															<div class="collapse in">
																Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.
																<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div class="color01 structure-row" bp-layout="row">
														<div bp-layout="col 11@lg 11@md">
															<div style="padding: 12px 0 5px 0;"><span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></div>
															<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="pt-icon-large pt-icon-tick"></span> Is Final <span class="pt-navbar-divider"></span> SDMX</div>
														</div>
														<div bp-layout="col 1@lg 1@md">
															<div class="dropdown">
																<button class="pt-button pt-minimal pt-burger dropbtn"><span class="pt-icon-large pt-icon-menu"></span></button>
																<div class="dropdown-content pt-menu docs-inline-example pt-elevation-1">
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-swap-horizontal" href="transfer.html">Transfer</a>
																	<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="#">Delete</a>
																</div>
															</div>
														</div>
													</div>
													<div bp-layout="flex">
														<div bp-layout="fit">
															<ul class="pagination">
																<li>
																	<a href="#" aria-label="Previous">
																		<span aria-hidden="true"><span class="pt-icon-standard pt-icon-double-chevron-left" style="font-size: 15px;"></span> Previous</span>
																	</a>
																</li>
															</ul>
														</div>
														<div bp-layout="fill">
															<div class="text-center">
																<ul class="pagination">
																	<li class="active"><a href="#">1</a></li>
																	<li><a href="#">2</a></li>
																	<li><a href="#">3</a></li>
																	<li><a href="#">4</a></li>
																	<li><a href="#">5</a></li>
																	<li class="disabled"><a href="#">...</a></li>
																	<li><a href="#">21</a></li>
																</ul>
															</div>
														</div>
														<div bp-layout="fit">
															<ul class="pagination">
																<li>
																	<a href="#" aria-label="Next">
																		<span aria-hidden="true">Next <span class="pt-icon-standard pt-icon-double-chevron-right" style="font-size: 15px;"></span></span>
																	</a>
																</li>
															</ul>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<nav class="form-section-nav">
										<span class="pt-button form-nav-next pt-intent-primary" onclick="document.getElementById('validater1').textContent = '- POP_AGE.xml - 632KB';">Next step</span>
									</nav>
								</div>
							</fieldset>
							<fieldset>
								<legend><span style="opacity: 0.2">2.</span> Choose destination <div class="valider" id="validater2"></div></legend>
								<div class="form-section">
									<div bp-layout="row center stretch">
										<div bp-layout="col 4@lg 4@md">
											<div class="pt-card pt-elevation-0 pt-interactive pt-card-topic" style="padding: 30px 20px;">
												<label class="pt-control pt-radio pt-large">
													<input type="radio" name="docs-radio-regular" />
													<span class="pt-control-indicator"></span>
													<h5 style="padding:0; margin:0;line-height: 1.2em;">Collect</h5>
													<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget tortor felis.</p>
												</label>
											</div>
										</div>
										<div bp-layout="col 4@lg 4@md">
											<div class="pt-card pt-elevation-0 pt-interactive pt-card-topic" style="padding: 30px 20px;">
												<label class="pt-control pt-radio pt-large">
													<input type="radio" name="docs-radio-regular" />
													<span class="pt-control-indicator"></span>
													<h5 style="padding:0; margin:0;line-height: 1.2em;">Process</h5>
													<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget tortor felis.</p>
												</label>
											</div>
										</div>
										<div bp-layout="col 4@lg 4@md">
											<div class="pt-card pt-elevation-0 pt-interactive pt-card-topic" style="padding: 30px 20px;">
												<label class="pt-control pt-radio pt-large">
													<input type="radio" name="docs-radio-regular" />
													<span class="pt-control-indicator"></span>
													<h5 style="padding:0; margin:0;line-height: 1.2em;">Disseminate</h5>
													<p class="pt-text-muted">
														Fusce dapibus metus in dapibus mollis. Quisque eget ex diam.
													</p>
												</label>
											</div>
										</div>
									</div>
									<nav class="form-section-nav">
										<span class="pt-button form-nav-prev">Back</span>
										<span class="pt-button form-nav-next pt-intent-primary" onclick="document.getElementById('validater2').textContent = '- Process';">Next step</span>
									</nav>
								</div>
							</fieldset>
							<fieldset>
								<legend><span style="opacity: 0.2">3.</span> Complete information and launch</legend>
								<div class="form-section">
									<div class="pt-card pt-elevation-0 pt-card-topic" style="padding: 30px 20px;">
										<div bp-layout="row center strech gutter-bottom-none">
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Code
													<input class="pt-input pt-fill" type="text" value="AGENCIES" />
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Name
													<input class="pt-input pt-fill" type="text" value="SDMX Agency sheme" />
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Artefact multi-lingual names
													<div class="pt-control-group pt-fill">
														<div class="pt-select">
															<select>
																<option selected>Language</option>
																<option value="1">English</option>
																<option value="2">French</option>
																<option value="3">German</option>
															</select>
														</div>
														<div class="pt-input-group pt-fill">
															<input type="text" class="pt-input" value="SDMX Agency sheme" />
														</div>
													</div>
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Maintenance Agency
													<div class="pt-select">
														<select>
															<option selected>OECD</option>
															<option value="1">One</option>
															<option value="2">Two</option>
															<option value="3">Three</option>
															<option value="4">Four</option>
														</select>
													</div>
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Version
													<input class="pt-input pt-fill" type="text" value="1.0" />
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">&nbsp;</label>
												<label class="pt-control pt-checkbox">
													<input type="checkbox" />
													<span class="pt-control-indicator"></span>
													Is Final
												</label>
											</div>
											<div bp-layout="col 12@lg 12@md">
												<label class="pt-label">
													Description
													<div class="pt-select">
															<select>
																<option selected>Language</option>
																<option value="1">English</option>
																<option value="2">French</option>
																<option value="3">German</option>
															</select>
														</div>
													<textarea class="pt-input pt-fill" rows="5">Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.</textarea>
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													URI
													<input class="pt-input pt-fill" type="text" value="http://index.hu" disabled />
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Valid from
													<input class="pt-input pt-fill" type="text" placeholder="Text input" />
												</label>
											</div>
											<div bp-layout="col 4@lg 4@md">
												<label class="pt-label">
													Valid to
													<input class="pt-input pt-fill" type="text" placeholder="Text input" />
												</label>
											</div>
										</div>
									</div>
									<div style="height: 20px;"></div>
									<nav class="form-section-nav">
										<span class="pt-button form-nav-prev">Back</span>
										<button class="pt-button pt-intent-primary">Launch transfer</button>
									</nav>
								</div>
							</fieldset>
						</form>
						<div style="height: 20px;"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	
	<script src="js/formalize.js"></script>
	
	<script type="text/javascript">
		$(document).ready(function(){
			$('#sectional').formalize({
				timing: 300,
				nextCallBack: function(){
				if (validateEmpty($('#sectional .open'))){
					scrollToNewSection($('#sectional .open'));
					return true;
				};
					return false;
				},
				prevCallBack: function(){
					return scrollToNewSection($('#sectional .open').prev())
				}
			});
			$('input').on('keyup change', function(){
				$(this).closest($('.valid')).removeClass('valid');
			});

			function validateEmpty(section){
				var errors = 0;
				section.find($('.required-field')).each(function(){
					var $this = $(this),
						input = $this.find($('input'));
					if (input.val() === ""){
						errors++;
						$this.addClass('field-error');
						$this.append('\<div class="form-error-msg">This field is required!\</div>');
					}
				});
				if (errors > 0){
					section.removeClass('valid');
					return false;
				}
				section.find($('.field-error')).each(function(){
					$(this).removeClass('field-error');
				});
				section.find($('.form-error-msg')).each(function(){
					$(this).remove();
				});
				section.addClass('valid');
				return true;
			}

			function scrollToNewSection(section){
				var top = section.offset().top;
					$("html, body").animate({
						scrollTop: top
					}, '200');
				return true;
			}
		});
	</script>
	<script src="js/helper.js"></script>
</body>
</html>